@charset "utf-8";
/* CSS Document */
/* ---reset.css--- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin: 0;padding: 0;border: 0;}

:root {
	--PV-font: #392017; /* 文字色-灰 */
	--PV-eslite: #ff520d; /* 誠品線上標準色 */
	--layout-color1: #111111;
	--layout-color2: #333333;
	--layout-color3: #555555;
	--layout-color4: #777777;
	--layout-color5: #999999;
	--layout-color6: #aaaaaa; 
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}

html{scroll-behavior: smooth;background:url("../images/discount-wood.png") top center repeat;}
header{position: absolute;top: 0;left: 0; z-index: 1;}

/* PC */
.WRAPPER{ position:relative; width:100%; min-width:1200px; margin:0 auto; overflow:hidden;}
body{background: transparent!important;margin: 0!important;}
@media screen and ( max-width: 991px ){
.WRAPPER{ min-width:100%;}
header{position: relative;}
}
.container { overflow: hidden;width: 100%!important;max-width: 1920px!important;padding: 0;}
.topbox { position: relative; width: 1200px; margin: auto;}
.kv_pc {width: 100%;  position: relative; text-align:center; display: flex;justify-content: center;max-width: 1920px; margin: auto;flex-wrap: wrap-reverse;}
.kv_pc img { display: block; text-align: center; }
.kv_m { display: none; }
.kv_m img { display: block; }
.kv_m a {font-size: 0; display: block; }
.for_pc{ display: block; }
.for_m { display: none; }

.title-item{ position: absolute;z-index: 90;}
.title01{ top:40px; left: 286px;}
.title01-mb{ top:60px; left: 270px;}
.title02{ top:555px; left: 282px;}
.title03{ top:178px; left: -155px;}
.title04{ top:113px; left: 76px;}
.title05{ top:90px; left: 899px;}
.title06{ top:217px; left: 1090px;}

.title03 img{animation:ani-float2 1.5s ease-in-out 0s infinite alternate;}
.title04 img{animation:ani-float2 1.2s ease-in-out -0.7s infinite alternate;}
.title05 img{animation:ani-float2 1s ease-in-out -0.5s infinite alternate;}
.title06 img{animation:ani-float2 1.4s ease-in-out -0.5s infinite alternate;}


@keyframes ani-float2{0%{ transform:translateY(0px);}  100%{transform:translateY(-17px);}}

.block{ margin: 0 auto; max-width: 1920px; padding:0px 0;}
.bg_1200{ width:1200px; min-width:1200px; margin:0 auto;}

/* m */
@media screen and ( max-width: 991px ){
	.kv_m { display: block; width: 100%; }
	.kv_m img {  width: 100%; }
	.kv_pc { display: none; }
	.container {width: 100%; min-width: auto; }
	.for_pc{ display: none; }
	.for_m { display: block; }
	.block{ margin: 0 auto; max-width: 100%; padding:0vw 0;}
	.bg_1200{ width:100%; min-width:100%; margin:0 auto;}
	.titleC{ margin: 0px; padding: 5vw 2vw 2vw;}
	.topbox { position: absolute; width: 100%; margin: auto;top: 0;left: 0;}
	.title02{ top:90vw; left:4vw;width: 92vw;}
}

/*--  版面微調  --*/

@media screen and ( max-width: 991px ){}

/*--  共通設定  --*/

.titleC{ margin: 30px auto; padding: 0px; display: flex;justify-content: center;align-items: center;height:auto;}
.titleC h2{ }
.titleC h2 p{margin: 2px auto 0;}

.tt-fst{padding: 0px;display: flex;justify-content: center;align-items: center;height:169px;position: relative;background: url(../images/tt-fst.png)top center no-repeat;padding: 35px 0 0;margin: 0 auto;}
.tt-fst h2{font-size: 4rem;color: #fff;font-weight: bold;letter-spacing: 5px;}

.tt-sec{padding: 0px;display: flex;justify-content: center;align-items: center;height:auto;height: fit-content;position: relative;}
.tt-sec h2{font-size: 3rem;}

.tt-thr{padding: 0px;display: flex;justify-content: center;align-items: center;height:auto;height: fit-content;position: relative;background: url(../images/tt-se.png)top center no-repeat;height:202px;padding: 28px 0 0 60px;margin: 10px auto -10px;}
.bg_4 .tt-thr{padding: 0px;display: flex;justify-content: center;align-items: center;height:auto;height: fit-content;position: relative;background: url(../images/tt-se2.png)top center no-repeat;height:209px;padding: 8px 0 0 0px;margin: 10px auto -10px;}
.tt-thr h2{font-size: 3.5rem;color: #f61c54;font-weight:700;}
.bg_4 .tt-thr h2 p{background: #f61c54;color: #fff;border-radius: 99rem;padding: 5px 10px;margin-top: 2px;}

.tt-sec{padding: 0px;display: flex;justify-content: center;align-items: center;height:auto;height: fit-content;position: relative;}
.tt-sec h2{font-size: 3rem;}

.bg_3 .half ul h3{background:url(../images/h3-bg.png)top center no-repeat;height: 74px;display: flex;align-items: center;justify-content: center;color: #fff;font-weight: 700;letter-spacing: 3px;margin-top: -10px;}

@media screen and ( max-width: 991px ){
.titleC{ margin: 0px; padding: 0;}
.titleC h2{ }

.tt-fst{height:20vw;margin: 0 auto;padding: 0!important;background-size: 98%;margin: 0 auto;margin-bottom: 0vw;padding-top: 3vw !important;}
.tt-fst h2{font-size: 9vw;letter-spacing: 3px;}

.tt-sec{height:20vw;margin: 0 auto;padding: 0!important;}
.tt-sec h2{font-size: 10vw;}

.tt-thr{background-size: 120%;padding: 4vw 0 0 10vw;height: 26vw;}
.tt-thr h2{font-size:7vw;}

.bg_3 .half ul h3{width: 80vw;background-size: 100%;height: 13vw;margin-top: 0;}

.bg_4 .tt-thr{background-size: 120%;height:29vw;padding: 8px 0 0 0px;margin: 0vw auto 0;}
.bg_4 .tt-thr h2{font-size:6.5vw}
.bg_4 .tt-thr h2 p{background: #f61c54;color: #fff;border-radius: 99rem;padding: 5px 10px;margin-top: 2px;font-size: 4vw;padding: 0.5vw 1.5vw;}
}


/*--  0.攻略   --*/
.banner-dis3 ul li img{width: 100%;}
.banner-dis4 ul li img{width: 100%;}
.bg_0 .notice{width: 100%;margin: 0 auto;text-align: center;padding: 10px 0 5px;font-size: 0.9rem;line-height: 1.2rem;}
@media screen and ( max-width: 991px ){
.banner-dis3 ul li img{width: 100%;}
.banner-dis4 ul li{width: 47vw;}
.banner-dis4 ul li img{width: 47vw;}
.bg_0 .notice{padding: 1vw 5vw;}
}

/*--  攻略ABC   --*/
.tips_all{background:url(../images/discount-ceiling.png)top center no-repeat,url(../images/discount-img.png)top center repeat-y,url(../images/discount-floor.png)bottom center no-repeat;padding: 45px 0 20px;}
.tips_all .banner{margin: 0 auto;padding: 0;}
.tips_all .banner li{margin: 6px auto;}
.link-subtitle{width: 100%;margin: 20px auto;display: block;text-align: center;}


.bg_tips_a .tt-fst{margin-bottom: -40px;}
.bg_tips_a .notice{font-size: 16px;color: #fff;font-weight: 500;letter-spacing: 1px;padding: 0;margin-top: 5px;}
.bg_tips_a .bg_1200_top{background: url(../images/block/bk-pk_01.png)center bottom no-repeat;display: block;margin: 0 auto;height:100px ;}
.bg_tips_a .bg_1200_content{background: url(../images/block/bk-pk_02.png)center top repeat-y;display: block;margin: 0 auto;height:fit-content ;}
.bg_tips_a .bg_1200_bottom{background: url(../images/block/bk-pk_03.png)center top no-repeat;display: block;margin: 0 auto;height:38px ;}
.banner-2pcs{width: 1080px;}
.banner-2pcs li img{width: 525px;}





.bg_tips_b .tt-fst{margin-bottom: -40px;}
.bg_tips_b .tt-fst a img{margin-bottom: -10px;margin-left: 8px;transition: 0.5s all;}
.bg_tips_b .tt-fst a img:hover{transform: translateY(-8px);}
.bg_tips_b .bg_1200_top{background: url(../images/block/bk-or_01.png)center bottom no-repeat;display: block;margin: 0 auto;height:100px ;}
.bg_tips_b .bg_1200_content{background: url(../images/block/bk-or_02.png)center top repeat-y;display: block;margin: 0 auto;height:fit-content ;}
.bg_tips_b .bg_1200_bottom{background: url(../images/block/bk-or_03.png)center top no-repeat;display: block;margin: 0 auto;height:38px ;}
.bg_tips_b .banner-dis3{width: 1080px;}
.bg_tips_b .link-subtitle img{transition: 0.5s all;}
.bg_tips_b .link-subtitle img:hover{transform: scale(1.05);}

.bg_tips_b .banner,.bg_tips_b .banner li img{position: relative;}
a.disb-to-book{background:transparent;width:410px;height: 100px;position: absolute;top: 15px;left: 230px;}
a.disb-to-ebook{background:transparent;width:410px;height: 100px;position: absolute;top: 15px;left: 680px;}

@media screen and ( max-width: 991px ){
a.disb-to-book{width:45vw;height:38vw;position: absolute;top: 0vw;left: 5vw;}
a.disb-to-ebook{width:45vw;height: 38vw;position: absolute;top: 0vw;left: 50vw;}

}



.bg_tips_c .tt-fst{margin-bottom: -40px;}
.bg_tips_c .bg_1200_top{background: url(../images/block/bk-bl_01.png)center bottom no-repeat;display: block;margin: 0 auto;height:100px ;}
.bg_tips_c .bg_1200_content{background: url(../images/block/bk-bl_02.png)center top repeat-y;display: block;margin: 0 auto;height:fit-content ;}
.bg_tips_c .bg_1200_bottom{background: url(../images/block/bk-bl_03.png)center top no-repeat;display: block;margin: 0 auto;height:38px ;}
.bg_tips_c .banner-dis3{width: 1080px;}
.bg_tips_c .banner-dis3-ann{width: 1064px;background: #ffcbd8;border-radius: 10px;padding: 35px 10px 10px;margin-bottom: 15px;}
.bg_tips_c .banner-dis3-ann li img{width: 330px;}
.bg_tips_c .banner-dis3-ann2 li img{width: 500px;}
.bg_tips_c .link-subtitle{width: 100%;margin: 0px auto -20px;display: block;text-align: center;}


@media screen and ( max-width: 991px ){

.tips_all{padding: 5vw 0 2vw;background:url(../images/discount-ceiling.png)top center no-repeat;background-size: 200%;}

.bg_tips_a .tt-fst,.bg_tips_b .tt-fst,.bg_tips_c .tt-fst{margin-bottom: -5vw;padding-top: 3vw !important;}
.bg_tips_b .tt-fst h2{font-size: 8vw;letter-spacing: 0;}
.bg_tips_a .bg_1200_top{background: url(../images/block/bk-pk_01.png)center bottom no-repeat;background-size:100%;height:10vw ;}
.bg_tips_a .bg_1200_content{background: url(../images/block/bk-pk_02.png)center top repeat-y;display: block;margin: 0 auto;height:fit-content ;;background-size:100%;}
.bg_tips_a .bg_1200_bottom{background: url(../images/block/bk-pk_03.png)center top no-repeat;display: block;margin: 0 auto;height:3vw;background-size:100%;}

.bg_tips_b .bg_1200_top{background: url(../images/block/bk-or_01.png)center bottom no-repeat;background-size:100%;height:10vw ;}
.bg_tips_b .bg_1200_content{background: url(../images/block/bk-or_02.png)center top repeat-y;display: block;margin: 0 auto;height:fit-content ;;background-size:100%;}
.bg_tips_b .bg_1200_bottom{background: url(../images/block/bk-or_03.png)center top no-repeat;display: block;margin: 0 auto;height:3vw;background-size:100%;}

.bg_tips_c .bg_1200_top{background: url(../images/block/bk-pk_01.png)center bottom no-repeat;background-size:100%;height:10vw ;}
.bg_tips_c .bg_1200_content{background: url(../images/block/bk-pk_02.png)center top repeat-y;display: block;margin: 0 auto;height:fit-content ;;background-size:100%;}
.bg_tips_c .bg_1200_bottom{background: url(../images/block/bk-pk_03.png)center top no-repeat;display: block;margin: 0 auto;height:3vw;background-size:100%;}
.bg_tips_a .banner{width: 90vw;}

.tips_all .banner li{margin: 6px auto;}

.bg_tips_a .notice{font-size: 13px;color: #fff;font-weight: 500;letter-spacing: 0px;padding: 0 5vw;margin-top: 0.5vw;letter-spacing: 1.1;}
.link-subtitle{width: 80vw;margin: 2vw auto;display: block;text-align: center;}
.link-subtitle img{width: 100%;}
.tips_all .banner li{width: 90vw;}
.tips_all .banner li img{width:100%;}

.bg_tips_b .banner-dis3{width: 100vw;}
.bg_tips_b .banner-dis3 li{width: 30vw;margin: 0.5vw;}
.bg_tips_b .tt-fst a img{margin-bottom: 0;margin-left: 0.5vw;transition: 0.5s all;width: 20vw;}

.bg_tips_c .banner-dis3{width: 96vw;}
.bg_tips_c .banner-dis3 li{width: 45vw;margin: 1vw;}

.bg_tips_c .banner-dis3-ann{width:92vw;padding:6vw 0 2vw;margin-bottom: 1vw;}
.bg_tips_c .banner-dis3-ann li{width: 80vw;margin: 1vw;}

.bg_tips_c .banner-dis3-ann2 li{width: 44vw;}

}


@media screen and ( max-width: 991px ){}

/*--  1.   --*/
 .bg_1 {background: url(../images/ceiling2.png)top center no-repeat,url(../images/layout2.jpg)top center repeat-y;padding: 40px 0 20px;}

 .bg_1 .notice{width: fit-content;margin: 10px auto;text-align: center;padding: 5px 20px 5px;font-size: 1rem;line-height: 1.2rem;border-radius: 99rem;background: #f6ede5;color: #2c2c2c;font-weight: 500;}
@media screen and ( max-width: 991px ){}

/*-- 文字雲關鍵字  --*/
.tag-cloud {width: 1130px;display: flex;flex-wrap: wrap;align-items: center;text-align: center;justify-content: center;flex-direction: row; margin: 40px auto 20px;background: url(../images/bkboard_01.jpg)top center no-repeat,url(../images/bkboard_03.jpg)bottom center no-repeat,url(../images/bkboard_02.jpg)top center repeat-y;padding: 30px 80px 50px;}
.tag-cloud ul{display: flex;flex-wrap: wrap;justify-content: center;align-items: center;}
.tag-cloud li a{display: inline-flex;flex-wrap: wrap;align-items: center;line-height: 1;vertical-align: middle;margin: 5px 10px;cursor: pointer;user-select: none;transition: 0.5s all;color:#fff ;font-weight: 700;}   
.tag-cloud li a:hover{ color:#ffe26a!important;transform: scale(0.9);}
.tag-cloud li:active {transform: translateY(4px);}

.tag-cloud li:nth-child(1){order:7;font-size: 6rem;}
.tag-cloud li:nth-child(2){order: 8;font-size: 5rem;}
.tag-cloud li:nth-child(3){order: 13;font-size: 4rem;}
.tag-cloud li:nth-child(4){order: 6;font-size: 4.5rem;}
.tag-cloud li:nth-child(5){order: 14;font-size: 2.4rem;}
.tag-cloud li:nth-child(6){order: 3;font-size: 4.2rem;}
.tag-cloud li:nth-child(7){order: 11;font-size: 3rem;}
.tag-cloud li:nth-child(8){order: 15;font-size: 2.6rem;}
.tag-cloud li:nth-child(9){order: 4;font-size: 2rem;}
.tag-cloud li:nth-child(10){order: 2;font-size: 1.8rem;}
.tag-cloud li:nth-child(11){order: 1;font-size: 2rem;}
.tag-cloud li:nth-child(12){order: 16;font-size: 2.4rem;}
.tag-cloud li:nth-child(13){order:5;font-size: 4rem;}
.tag-cloud li:nth-child(14){order: 10;font-size: 4.5rem;}
.tag-cloud li:nth-child(15){order: 20;font-size: 1.8rem;}
.tag-cloud li:nth-child(16){order: 18;font-size: 3rem;}
.tag-cloud li:nth-child(17){order: 17;font-size: 1.5rem;}
.tag-cloud li:nth-child(18){order: 9;font-size: 2.3rem;}
.tag-cloud li:nth-child(19){order: 19;font-size: 1.5rem;}
.tag-cloud li:nth-child(20){order: 12;font-size: 2rem;}

.bg_1 .tt-fst{background: url(../images/tt-fst2.png)top center no-repeat;height: 193px;}

@media screen and ( max-width: 991px ){
	 .bg_1{background: url(../images/discount-ceiling.png)top center no-repeat,url(../images/layout2.jpg)top center repeat-y;background-size: 200%,auto;padding: 5vw 0 2vw; ;}
 .bg_1 .tt-fst{background: url(../images/tt-fst2.png)top center no-repeat;height:22vw;margin: 0 auto;padding: 0!important;background-size: 98%;margin: 0 auto;margin-bottom: 0vw;padding-top: 3vw !important;}
  .bg_1 .tt-fst h2{font-size: 7vw;letter-spacing: 3px;}
  .bg_1 .tt-fst h2 p{font-size: 3.5vw;letter-spacing: 0px;margin-top: 0vw;}

	 .tag-cloud{width: 96vw;margin: 2vw auto 4vw;padding:4vw 2vw 6vw;background-size: 100%;}
.tag-cloud li{line-height: 0.9;display: flex;}
.tag-cloud li a{font-size:80%!important;line-height: 1;}

.tag-cloud li:nth-child(1){order:7;font-size: 4rem;}
.tag-cloud li:nth-child(2){order: 8;font-size: 3.2rem;}
.tag-cloud li:nth-child(3){order: 13;font-size: 2rem;}
.tag-cloud li:nth-child(4){order: 6;font-size: 2.2rem;}
.tag-cloud li:nth-child(5){order: 14;font-size: 1.5rem;}
.tag-cloud li:nth-child(6){order: 3;font-size: 2.8rem;}
.tag-cloud li:nth-child(7){order: 11;font-size: 3rem;}
.tag-cloud li:nth-child(8){order: 15;font-size: 2.6rem;}
.tag-cloud li:nth-child(9){order: 4;font-size: 2rem;}
.tag-cloud li:nth-child(10){order: 2;font-size: 1.8rem;}
.tag-cloud li:nth-child(11){order: 1;font-size: 2rem;}
.tag-cloud li:nth-child(12){order: 16;font-size: 2.4rem;}
.tag-cloud li:nth-child(13){order:5;font-size: 2.8rem;}
.tag-cloud li:nth-child(14){order: 10;font-size: 3.2rem;}
.tag-cloud li:nth-child(15){order: 20;font-size: 1.5rem;}
.tag-cloud li:nth-child(16){order: 18;font-size: 2rem;}
.tag-cloud li:nth-child(17){order: 17;font-size: 1.5rem;}
.tag-cloud li:nth-child(18){order: 9;font-size: 2rem;}
.tag-cloud li:nth-child(19){order: 19;font-size: 1.8rem;}
.tag-cloud li:nth-child(20){order: 12;font-size: 1.6rem;}
}
/*-- 文字雲關鍵字  --*/

/*--  2.   --*/

.rectangle_3p li{position: relative;position: relative;}
.ribbon{text-align: center;}
.rectangle_3p li span.top1ribbon{background: #000; color: #fff;border-radius: 0 99rem 99rem 0;padding: 8px 10px;position: absolute;left: 0;top: 10px;}

.rectangle_3p_logo li{padding-bottom: 12px;}
.rectangle_3p_logo h4{margin: -20px auto 8px !important;width: 230px !important;background: #fff;border: 0.5px #00000033 solid; height: 70px;overflow: hidden;padding: 5px !important;display: flex;justify-content: center;align-items: center;}
.rectangle_3p_logo h4 img{width: 100%;height: auto;}
.rectangle_3p_logo .font p{font-size: 1.5rem;font-weight: 500;}
.rectangle_3p_logo .font p big{font-size: 2.4rem;font-weight: 700;}

.bg_2 .hightlight_5p .font h4{position: relative;overflow: visible;}
.ribbon-rank{position: absolute;width: fit-content;background: var(--layout-color2);display: flex;align-items: center;justify-content: center;right: 0;height:40px;color: #fff;text-align: center;top: -40px;right: 0;z-index: 90;font-size: 14px;line-height: 1.1;padding: 0 8px 0 15px;font-weight: 500;clip-path: polygon(10px 0, 100% 0, 100% 100%, 0% 100%);}

.bg_2{background: url(../images/ceiling3.png)top center no-repeat,url(../images/block/layout1.jpg)bottom center no-repeat fixed;padding: 45px 0 1px;}
/* .bg_2 .special_5p_1{background:#ffffff66;border-radius: 15px;border: 2px #ffffff88 solid;} */
.bg_2 .rectangle_3p{background:#ffffff66;border-radius: 15px;border: 2px #ffffff88 solid;padding: 20px 0;width: 1180px;}
.bg_2 .rectangle_3p li{width: 370px;border-radius: 10px;overflow: hidden;}



.bg_3{background: url(../images/ceiling3.png)top center no-repeat,url(../images/block/layout3.jpg)bottom center no-repeat fixed;padding: 45px 0 1px;}

.bg_4{background: url(../images/ceiling3.png)top center no-repeat,url(../images/discount-img.png)top center repeat-y;padding: 45px 0 1px;}
.bg_4 .banner{margin-top:-20px;padding-top: 0;}

.bg_5{background:  url(../images/ceiling3.png)top center no-repeat,url(../images/ceiling-b.png)top center no-repeat fixed,url(../images/block/layout4.jpg)bottom center no-repeat fixed;padding: 45px 0 1px}


@media screen and ( max-width: 991px ){
	.ribbon{width: 10vw;}
	.ribbon:before{left: 10vw;}
	.ribbon:after {border-left: 5vw solid #a7212e; border-right: 5vw solid #a7212e;border-bottom: 10px solid transparent;}
	.rectangle_3p_logo li,.rectangle_3p_logo ul li:nth-child(3n+1){width: 30vw !important;margin: 1vw 0.5vw !important;padding: 1vw !important;}
	.rectangle_3p_logo li img,.rectangle_3p_logo ul li:nth-child(3n+1) img{width: 29vw !important;height: 29vw !important;}
	.rectangle_3p_logo ul li:nth-child(3n+1) a{flex-wrap: wrap !important;}
.rectangle_3p_logo .font{padding: 0 0 5px 0;}
.rectangle_3p_logo .font p{font-size:1.2rem;}
.rectangle_3p_logo .font p big{font-size: 1.6rem;}
.rectangle_3p_logo ul li:first-child .font{padding: 0;}
.rectangle_3p_logo li .font p{height: fit-content !important;}
.rectangle_3p_logo li .font h4{margin: -2vw auto 8px !important;width: 26vw!important; height: 10vw !important;padding: 0px !important;}
.rectangle_3p_logo li .font h4 img,.rectangle_3p_logo li:nth-child(3n+1) .font h4 img{width: 100% !important;height: auto !important;}
.collect_5x6 .s-row h4{width: 100% !important;}

.bg_2 .rectangle_3p{width: 96vw;}
.bg_2 .rectangle_3p li{width:43.5vw;}


.bg_2{padding: 5vw 0 2vw;background-size: 200%,auto;}
.bg_3{padding: 5vw 0 2vw;background-size: 200%,auto;}
.bg_4{padding: 5vw 0 2vw;background-size: 200%,auto;}
.bg_5{background: url(../images/ceiling3.png)top center no-repeat,url(../images/layout2.jpg)bottom center repeat-y;padding: 5vw 0 2vw;background-size: 200%,auto;}
.bg_4 .banner{margin-top: 0;padding-top: 2vw;}
}


/*--  3.   --*/

@media screen and ( max-width: 991px ){}


/*--  4.   --*/
.bg_4 .bg_1200{background: #ffffff33;border-radius: 15px;border: 2px #ffffff88 solid;margin: 40px auto 20px; }

@media screen and ( max-width: 991px ){

	.bg_4 .bg_1200{background:transparent;border-radius:0px;border: 0px #ffffff88 solid;margin: 2vw auto 2vw;}
}


/*--  5.   --*/
.bg_5 .half ul li{position: relative;}
.bg_5 .half ul li a{position: relative;}
.bg_5 .half h3{display: flex;justify-content: space-between;padding: 8px 20px;font-size: 2.6rem;align-items: center;background: linear-gradient(180deg,#32bdff 44%, #0095f5 76%);;width: 530px;border-radius: 99rem;color: #fff;}
.bg_5 .half h3 a{background: #fff;color:#0095f5 ;font-size:1.2rem;border-radius: 99rem;padding: 8px 15px;transition: 0.5s all;display: flex;justify-content: center;align-items: center;height: fit-content;}
.bg_5 .half h3 a:hover{transform: scale(0.95);}
.bg_5 .half ul{position: relative;background: transparent;border: 0px #fff solid;}




.special_5p_1 .hightlight_5p ul li h4{background: linear-gradient(180deg,#7b3804 44%, #3f0d00 76%);}
.half.hightlight .font h4,.hightlight .font h4{background: linear-gradient(180deg,#fb7900 44%, #ff520d 76%);}
.bg_3 .hightlight .font h4,.hightlight_5p .font h4,.collect_5x6 .s-row h4,.collect_5x6 .special{background: linear-gradient(180deg,#32bdff 44%, #0095f5 76%);}
.ribbon{ background: linear-gradient(#ff2e64 0%, #c50d3c 100%);}

.ribbon:after {
    border-left: 25px solid #c50d3c;
    border-right: 25px solid #c50d3c;
}

.half ul{background: #ffffff33;border-radius: 15px;border: 2px #ffffff88 solid;}



@media screen and ( max-width: 991px ){

	.ribbon:after {    border-left: 5vw solid #c50d3c;border-right: 5vw solid #c50d3c;}
	.special_5p_1 .hightlight_5p ul li:first-child .ribbon-rank{left: -70px;top:30vw;}
.bg_5 .half h3{justify-content: center;justify-content:space-between;        padding: 2vw 5vw 2vw;;font-size: 6.5vw;}
.bg_5 .half h3 a{margin-left: 1vw;        padding: 5px 10px;}
.bg_5 .half ul{margin: 2vw auto 4vw;padding: 0;}
	
}





/*---- 日期設定輪播 ----*/
.swiper {position: relative;}
.swiper-slide a {display: block;}
.swiper-slide img {width: 100%;}
.swiper-button-next,.swiper-button-prev {height:30px;top:var(--swiper-navigation-top-offset,60%)}
:root{--swiper-navigation-size:60px!important;}
.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled {opacity: 1;pointer-events: unset;}

.swiper-button-next:after,.swiper-button-prev:after {content: "";background-image: url(../images/arrow.svg);background-repeat: no-repeat;background-position: center;background-size: 30% auto;display: block;border-radius:100%;width: 30px!important;height: 30px!important;background-color:#000000cc;opacity: 1;font-size:0px!important;font-family:serif!important;}

@media screen and (max-width: 991px) {
.swiper-button-next:after,.swiper-button-prev:after {width: 26px;height: 26px;}
}

.swiper-button-next:after {-webkit-transform: rotateY(180deg);transform: rotateY(180deg);}
.swiper-button-prev,.swiper-rtl .swiper-button-next {left: 0;}
.swiper-button-next,.swiper-rtl .swiper-button-prev {right: 0;}
.swiper-brand a {position: relative;}
.swiper-brand .font {position: absolute;top: 20px;left: 20px; -moz-text-align-last: left;text-align-last: left;}
.swiper-brand h4 {font-size: 24px;margin-bottom: 0.3em;}
.swiper-brand p {font-size: 18px;}
@media screen and (max-width: 991px) {
.swiper-brand h4 {font-size: 20px;}
.swiper-brand p {font-size: 16px;}
}
.swiper-brand .swiper-container {margin:0px 30px 0px;overflow: hidden;}
.swiper-brand .swiper-container {margin:0px 30px 0px;overflow: hidden;}
.swiper-ad370 .swiper-container {margin:0px 30px 0px;overflow: hidden;}
.swiper-ad370{width: 1190px;}

/*-- 館別好康 --*/
.swiper-discount{width: 1130px!important;padding: 0 20px!important;}
#sp3_swiper .insideBox .swiper {margin-top: -20px;}
#sp3_swiper .insideBox .swiper:nth-of-type(2) {margin-top: 10px;}
#sp3_swiper .sp3_item .type {background: linear-gradient(180deg,#fb7900 44%, #ff520d 76%);border: 2px solid #ffe26a;color: #fff;font-size: 20px;font-weight: 500;text-align: center;width: -webkit-fit-content;width: -moz-fit-content;width: fit-content;padding: 0.3em 1em;border-radius: 999em;position: relative;left: 50%;-webkit-transform: translate(-50%, 50%);transform: translate(-50%, 50%);}
#sp3_swiper .sp3_item .sp3_item_body {border-radius: 10px;overflow: hidden;background: linear-gradient(180deg,#fb7900 64%, #ff520d 100%);color: #fff;text-align: center;}
#sp3_swiper .sp3_item .txt {padding: 10px;}
#sp3_swiper .sp3_item p {font-size: 19px;font-weight: 500;}
.swiper-brand p span {font-size: 32px;font-weight: 500;}
#sp3_swiper .sp3_item p:nth-of-type(1) {padding-bottom: 5px;}
#sp3_swiper .sp3_item span {display: inline-block;color: #ffe26a;font-size: 19px;}
#sp3_swiper .sp3_item big {color: #ffe26a;font-size: 29px;}
#sp3_swiper .sp3_item img {width: 200px;height: 200px;object-fit: contain;background: #fff;}

.swiper-discount .swiper-button-prev,.swiper-discount .swiper-rtl .swiper-button-next {left: 0px;}
.swiper-discount .swiper-button-next,.swiper-discount .swiper-rtl .swiper-button-prev {right: 0px;}

.swiper-ad370 img{border-radius: 15px;}
.swiper-brand img{border-radius: 10px;}
.swiper-ad370 a,.swiper-brand a,.swiper-discount a{transition: 0.5S ALL;}
.swiper-ad370 a:hover,.swiper-brand a:hover,.swiper-discount a:hover{transform: scale(0.95);}
.swiper-ad370 p{width: 100%;margin: 8px auto 0;text-align: center;font-size: 20px;font-weight: 500;color:#fff;}
.swiper-ad370 p:hover{color: var(--PV-font)}
.swiper-ad370 .swiper-wrapper{left: -145px;}

@media screen and (max-width: 991px) {
.swiper-discount{width: 96vw!important;padding: 0 4vw 4vw!important;}
#sp3_swiper .sp3_item img {width:42vw;height: 42vw;}
.swiper-brand .swiper-container{margin: 2vw 4vw;}
.swiper-ad370 .swiper-wrapper{left:0px;}


}

/*---- 日期設定輪播 ----*/



.bg_dis_slider3 .bg_1200_top,.bg_dis_slider4 .bg_1200_top{background: url(../images/block/bk-bl_01.png)center bottom no-repeat;display: block;margin: 20px auto 0;height:100px ;z-index: 0;}
.bg_dis_slider3 .bg_1200_content,.bg_dis_slider4 .bg_1200_content{background: url(../images/block/bk-bl_02.png)center top repeat-y;display: block;margin: 0 auto;height:fit-content ;}
.bg_dis_slider3 .bg_1200_bottom,.bg_dis_slider4 .bg_1200_bottom{background: url(../images/block/bk-bl_03.png)center top no-repeat;display: block;margin: 0 auto 20px;height:38px ;}
.bg_dis_slider3 .tt-sec,.bg_dis_slider4 .tt-sec{margin: 0 auto 0px !important;background: url(../images/discount/tt-sec.png)top center no-repeat;color: #fff;font-weight: bold;letter-spacing: 5px;font-size: 2rem;height: 77px;position: relative;top: -23px;padding-bottom: 10px;}
.bg_dis_slider4 .tt-sec{margin-bottom: -20px !important;}

@media screen and (max-width: 991px) {
.swiper-ad370{width: 100%;}
.bg_dis_slider3 .bg_1200_top,.bg_dis_slider4 .bg_1200_top{background: url(../images/block/bk-bl-n_01.png)center bottom no-repeat;display: block;margin: 20px auto 0;height:100px ;z-index: 0;background-size: 100%;}
.bg_dis_slider3 .bg_1200_content,.bg_dis_slider4 .bg_1200_content{background: url(../images/block/bk-bl-n_02.png)center top repeat-y;display: block;margin: 0 auto;height:fit-content ;background-size: 100%;}
.bg_dis_slider3 .bg_1200_bottom,.bg_dis_slider4 .bg_1200_bottom{background: url(../images/block/bk-bl-n_03.png)center top no-repeat;display: block;margin: 0 auto 20px;height:38px ;background-size: 100%;}

.bg_dis_slider3 .bg_1200_top,.bg_dis_slider4 .bg_1200_top{background: url(../images/block/bk-bl_01.png)center bottom no-repeat;background-size:100%;height:10vw ;}
.bg_dis_slider3 .bg_1200_content,.bg_dis_slider4 .bg_1200_content{background: url(../images/block/bk-bl_02.png)center top repeat-y;display: block;margin: 0 auto;height:fit-content ;;background-size:100%;}
.bg_dis_slider3 .bg_1200_bottom,.bg_dis_slider4 .bg_1200_bottom{background: url(../images/block/bk-bl_03.png)center top no-repeat;display: block;margin: 0 auto;height:3vw;background-size:100%;}


.bg_dis_slider3 .tt-sec, .bg_dis_slider4 .tt-sec{width: 55vw;background-size: 100%;top: -2vw;height: 13vw;padding: 0 0 2vw 0 !important;}
.bg_dis_slider3 .tt-sec h2, .bg_dis_slider4 .tt-sec h2{font-size: 8vw;left: 3px;}
}

/*--輪播 左右箭頭去點點--*/
.slickbg .slick-prev, .slickbg .slick-next{display: block!important;height: 40px;width: 40px;}
.slickbg .slick-prev:before{content: ''; background: url('../images/arrow-f.svg')center center no-repeat,#fb7900cc;background-size: 20px 20px;height: 30px;width: 30px;font-weight: bold;border-radius: 20px;display: block;opacity: 1;z-index: 98;}
.slickbg .slick-next:before{content: ''; background: url('../images/arrow-b.svg')center center no-repeat,#fb7900cc;background-size:  20px 20px;height: 30px;width: 30px;font-weight: bold;border-radius: 20px;display: block;opacity: 1;z-index: 98;}
.slickbg .slick-next{right: 0px;z-index: 98;opacity: 0.6;display: flex!important;justify-content: flex-end;}

.slickbg .slick-prev{left: 0px;z-index: 98;opacity: 0.6;display: flex!important;justify-content: flex-start;}

.slickbg .slick-dots li{display: none;}
.slickbg .slick-dotted.slick-slider {margin: 0!important; padding-bottom:0px !important;}


@media screen and (max-width: 991px) {
.slickbg .slick-next{right: 0!important;opacity: 0.6;}
.slickbg .slick-prev{left: 0!important;opacity: 0.6;}

}


.banner img,.rectangle_3p img,.hightlight li,.half ul,.collect_5x6 .h-row li,.collect_5x6 .s-row li,.hightlight_5p li{border-radius: 10px;overflow: hidden;}
.special_5p_1 .hightlight_5p ul li {border-radius: 10px;overflow: visible;}

/*--永久改動--*/
.hightlight img,.toptitle img,.circle img,.published img,.hightlight_5p img,.circle_5p img,.scene img{object-fit: contain;}
.baseline .font{padding-top: 5px;}
.slick-dots li button:before{font-size:40px!important;color:#fff!important;}

.special_5p_1 ul{align-items: flex-end;}
.special_5p_1 .hightlight_5p ul li:first-child img{width: 240px;height: 240px;}
.special_5p_1 .hightlight_5p ul li:first-child{height: auto;width: 240px;}
.special_5p_1 .hightlight_5p ul li{height: auto;margin-top: 0;position: relative;}
.special_5p_1 .title_AA h2{font-size: 2.6rem;width: 876px;padding:5px 10px 8px;;top: 10px;left: 288px;font-family:'Noto Sans TC', "微軟正黑體","Microsoft JhengHei",Helvetica,Verdana, Arial;display: flex;justify-content: center;align-items: center;color: #fff;letter-spacing: 0;background: linear-gradient(180deg,#32bdff 44%, #0095f5 76%);border-radius: 99rem;line-height: 1;letter-spacing: 3px;}
.special_5p_1 .title_AA h2 a{background: #fff;color: #0095f5;font-size: 20px;border-radius: 99rem;padding: 8px 15px;transition: 0.5s all;position: absolute;right: 15px;letter-spacing: 0;}
.special_5p_1 .title_AA h2 a:hover{transform: scale(0.95);}
.special_5p_1 .hightlight_5p ul li p{padding: 0 5px;}

.special_5p_1 .title_AA h2,.rectangle_3p li span.top1ribbon,.ribbon-rank{background: linear-gradient(180deg,#fb7900 44%, #ff520d 76%);}
.bg_5 .special_5p_1 .title_AA h2{background: linear-gradient(180deg,#32bdff 44%, #0095f5 76%);}
.bg_5 .special_5p_1 .hightlight_5p ul li h4{background:linear-gradient(180deg,#fb7900 44%, #ff520d 76%);}

.bg_2 .special_5p_1 .title_AA h2 a{color: #fb7900;}

.crosswise_3p ul,.broadwise ul{flex-wrap: wrap;}
.nolink:hover{transform: scale(1)!important;}

@media screen and ( max-width: 991px ){
.baseline .font{padding-top: 1vw;}

		.rectangle_3p ul li:nth-child(3n+1) {width: 94vw; padding: 3vw; margin: 1vw 3vw; }
		.rectangle_3p ul li:nth-child(3n+1) a { flex-wrap: nowrap; }
		.rectangle_3p ul li:nth-child(3n+1).font {padding: 1vw 0vw 1vw 3vw;}

		.special_5p_1 ul{align-items: stretch;}
		.special_5p_1 .hightlight_5p ul li:first-child{width:100%;}
		.special_5p_1 .hightlight_5p ul li:first-child img{width:45vw;height:45vw;}
		.special_5p_1 .title_AA{height: auto;position: relative;}
		.special_5p_1 .title_AA h2{font-size:6.5vw;width: 96vw;padding:2vw 5vw 3vw;top: 0px;left: 0px;position: relative;display: flex;align-items: center;justify-content:center;align-content: center;margin: 0 auto;letter-spacing: 0;        justify-content: space-between;}
		.special_5p_1 .title_AA h2 a{font-size: 1.2rem;width:fit-content;padding:5px 10px;top: 0px;left: 0px;position: relative;margin: 5px 0 0 10px;}
		.bg_5 .special_5p_1 .hightlight_5p ul li:first-child h4{background:transparent;}
		}


		

/*--  nav 選單 固定側邊--*/
@media only screen  and (min-width: 992px)  {
.nav-pills .nav-link.active, .nav-pills .show>.nav-link{background:#32bdff;color: #fff;}
.nav-pills .nav-link{border-radius: 0;}
.nav-link:focus, .nav-link:hover{color: #fff;}
.menustyle2{width: 140px;display: flex;flex-wrap: wrap;background:#0064a6!important; z-index:999;height:auto;position: fixed; top: 100px; right: 10px;border-radius: 0px;flex-direction: row;padding: 0;overflow: hidden;border: 2px solid #fff;border-radius: 10px;}
.menustyle2 ul{width: 140px;margin: 0 auto;display: flex;flex-direction:row;padding:0 ;flex-wrap: wrap;}
.menustyle2 ul li{width:100%;display: flex;justify-content: center;align-items: center;border-bottom: .5px solid #ffffff;background: linear-gradient(180deg,#0195f5 24%, #0882d1 76%);}
.menustyle2 ul li.nav-item50-l{width:50%;border-right: .5px solid #ffffff;}
.menustyle2 ul li.nav-item50-r{width:50%;}
/*.menustyle2 ul li:nth-child(2),.menustyle2 ul li:nth-child(6),.menustyle2 ul li:nth-child(7),.menustyle2 ul li:nth-child(8),.menustyle2 ul li:nth-child(9),.menustyle2 ul li:nth-child(13),.menustyle2 ul li:nth-child(14),.menustyle2 ul li:nth-child(15),.menustyle2 ul li:nth-child(16),.menustyle2 ul li:nth-child(17),.menustyle2 ul li:nth-child(18),.menustyle2 ul li:nth-child(19){width:50%;display: flex;justify-content: center;align-items: center;border-bottom: .5px solid #ffffff;}
.menustyle2 ul li:nth-child(3),.menustyle2 ul li:nth-child(6),.menustyle2 ul li:nth-child(8),.menustyle2 ul li:nth-child(10),.menustyle2 ul li:nth-child(14),.menustyle2 ul li:nth-child(16),.menustyle2 ul li:nth-child(18),.menustyle2 ul li:nth-child(20){border-right: .5px solid #ffffff;}*/

.menustyle2 ul li:last-child{border-bottom: 0px solid #11a4a1;}
.menustyle2 ul li a{text-align: center;margin: 0 auto;text-decoration: none;font-size:16px;color:#fff;	font-family:'Noto Sans TC', "微軟正黑體","Microsoft JhengHei",Helvetica,Verdana, Arial;letter-spacing: 1px;font-weight: 500;width: 100%; height: 100%; display: flex;justify-content: center; align-items: center;padding: 10px 0px;}
.menustyle2 ul li.menutitle,.menustyle2 ul li.menutitle:hover{width: 100%;padding: 0px 0px;background: linear-gradient(180deg,#f61c54 24%, #e6144a 76%);color: #fff;}

.menustyle2 ul li.menutitle:nth-child(1),.menustyle2 ul li.menutitle:nth-child(1) a{border-radius: 10px 10px 0 0;}
.nav-item.showByDate{display: none;}

.menustyle2 ul li:hover{ background: linear-gradient(180deg,#f61c54 24%, #e6144a 76%);transform: scale(1);color: #fff!important;}
#TopMenu ul li a:hover{ background: linear-gradient(180deg,#f61c54 24%, #e6144a 76%)!important;transform: scale(1);color: #fff!important;}

.menustyle2 ul li.menutitle p,.menustyle2 ul li.menutitle p:hover{width: 100%;padding: 10px 0px;background: linear-gradient(180deg,#fb7900 44%, #ff520d 76%);;color: #fff;text-align: center;font-size: 18px;font-weight: bold;background-size: 100%;}

.menustyle2 ul .active,.nav-pills .nav-link.active{color: #302d2d!important;  background: linear-gradient(180deg,#f61c54 24%, #e6144a 76%)!important;width: 100%; height: 100%;border-radius: 0;color: #fff!important;}

/*.menustyle2 ul li:nth-child(2),.menustyle2 ul li:nth-child(13){width: 100%;}*/
}
@media screen and ( max-width: 991px ){
.menustyle2{width: 100%; z-index:999;padding:0px 0; display: none;background:#000;}
.menustyle2 ul{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;}
.menustyle2 ul li{width:20%;font-size:20px;color:#ffffff;display: flex;justify-content: center;align-items: center;border-right: .5px solid #ffffff;box-sizing: border-box;}
.menustyle2 ul li a{font-size:1.1rem;letter-spacing: 0px;font-weight:500;color:#ffffff;font-family:'Noto Sans TC', "微軟正黑體","Microsoft JhengHei",Helvetica,Verdana, Arial;box-sizing: border-box;padding: 5px 0;}
.menustyle2 ul .active{color: #fff!important;background:none;width: 100%;justify-content: center;align-items: center;text-align: center}
.menustyle2 ul li a:hover{color: #fff!important;width: 100%;justify-content: center;align-items: center;text-align: center}
.sticky {position: fixed;top: 0;}
}
/*--  nav 選單 固定側邊--*/


#MobileMenu,#MobileMenu2{width: 100%; z-index:999;padding:0px 0;background: linear-gradient(180deg,#fb7900 44%, #ff520d 76%)!important;}
li.dropdown{width: 25vw;display: flex;justify-content: center;border-right: 0.5px solid #fff;}
#MobileMenu li:nth-last-child(1),#MobileMenu2 li:nth-last-child(1){border-right: 0;}
#MobileMenu li a,#MobileMenu2 li a{color: #fff;justify-content: center;}
.dropdown-menu{background: linear-gradient(180deg,#0195f5 24%, #0882d1 76%);;min-width: 8rem;padding: 0 10px; z-index: 999;}
.dropdown-menu li{width: 100%;justify-content: center;}
.dropdown-item{justify-content: center;display: flex;padding: 12px 0;border-bottom: 0.5px solid #ffffff77;}
.dropdown-item-last{border-bottom: 0px solid #fff;}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link{background:transparent;}
.dropdown-item.active, .dropdown-item:active{background-color:transparent;}

/**--  下拉選單  --**/
@media screen and ( max-width: 991px ){
#MobileMenu,#MobileMenu2 {transition: background-color 1s, opacity 1s, visibility 1s;opacity: 0;visibility: hidden;z-index: 1000;position: absolute;top: 0;}
#MobileMenu.show,#MobileMenu2.show {opacity: 1;visibility: visible;position: fixed;top: 0;} 
}
/*--  錨點微調--*/
.target-fix {scroll-margin-top:30px;}
@media screen and ( max-width: 991px ) {
.target-fix {scroll-margin-top:30px;}
	}
/*--  錨點微調--*/

/*---- 前往XX館 ----*/
.tt-btn{font-size: 3rem;padding: 15px 100px 20px;background:#000;border-radius: 200px;color: #fff;width: fit-content;box-shadow: 0 8px 0 #5d6063;position: relative;transition: 0.5s all;top: 0;margin:  50px auto;}
.tt-btn:hover{box-shadow: 0 0px 0 #aaa;top: 5px;background: #888;}
.tt-btn a{color: #fff;}
@media screen and ( max-width: 991px ){
.tt-btn{font-size: 2rem;padding: 3vw 10vw;margin:  0 auto 5vw;border-radius: 50vw;box-shadow: 0 4px 0 #5d6063;}
}

/**--  下拉選單  --**/
#TopMenu {transition: background-color 1s, opacity 1s, visibility 1s;opacity: 1;visibility:visible;z-index: 998;position: relative;}
#TopMenu.show{opacity: 1;visibility: visible;position: fixed;top: 0;} 

@media screen and ( max-width: 991px ){
#MobileMenu {transition: background-color 1s, opacity 1s, visibility 1s;opacity: 0;visibility: hidden;z-index: 998;position: absolute;top: 0;}
#MobileMenu.show{opacity: 1;visibility: visible;position: fixed;top: 0;} 
}

 /*--goto top--*/          
 #gotop {display: inline-block;background-color: #000;opacity:0.3;width: 40px;height: 40px;text-align: center;border-radius: 100%;position: fixed;bottom: 0px;right: 0px;transition: background-color .3s, opacity .5s, visibility .5s;opacity: 0;visibility: hidden;z-index: 1000;margin: 30px;}          
 #gotop::after {position: absolute;display: block;font-family: FontAwesome;content: '　';font-weight: normal;font-style: normal;font-size: 2em; line-height: 50px;color: #fff;opacity: 0.5;background: url("../images/top.png") center no-repeat;background-size: 50%;background-position: 80% 35%;}         
 #gotop:hover {cursor: pointer;background-color: #666;}          
 #gotop:active {background-color: #ccc;}          
 #gotop.show {opacity: 0.4;visibility: visible;}          
 @media screen and ( max-width: 991px ){          
 #gotop {bottom: 70px;right: 0;margin: 2vw;}
 }         
 /* share url */          
 #share{display: inline-block;background-color: #000;opacity:0.4;width: 40px;height: 40px;text-align: center;border-radius: 100%;position: fixed;bottom: 50px;right: 0px;transition: background-color .3s, opacity .5s, visibility .5s;z-index: 1000;margin: 30px;}
 #share::after{position: absolute;display: block;font-family: FontAwesome;content: '　';font-weight: normal;font-style: normal;font-size: 2em; line-height: 50px;color: #fff;opacity: 0.5;background: url("../images/share.png") center no-repeat;background-size: 50%;background-position: 80% 35%;}
 #share:hover{cursor: pointer;background-color: #666;}
 #share:active{background-color: #666;}
 @media screen and ( max-width: 991px ){
 #share{bottom:115px;right: 0;margin: 2vw;}
 }                    
 @media screen and ( max-width: 991px ){          
 html{padding-bottom: 80px;}          
 } 